Quassel IRC - Bug #1318

Cannot use Quassel after upgrade to 0.11.0-2
10/16/2014 09:19 PM - vgezer

Status: Resolved Start date: 10/16/2014
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.11-pre 0S: Linux
Description

I am using Arch Linux 64bit.

Today | upgraded quassel-client to (0.10.0-1 -> 0.11.0-2) and now when | open it, | am getting the dialog in the screenshot.
Before, | had just the interface and was able to chat in freenode without any modifications. | even had some channels set up.
Any idea how to solve this issue?

Thanks,

History

#1 - 10/20/2014 03:06 AM - vgezer

vgezer wrote:
I am using Arch Linux 64bit.
Today | upgraded quassel-client to (0.10.0-1 -> 0.11.0-2) and now when | open it, | am getting the dialog in the screenshot.
Before, | had just the interface and was able to chat in freenode without any modifications. | even had some channels set up.
Any idea how to solve this issue?

Thanks,

The problem has been solved by installing monolitic package from Arch Repositories.

#2 - 06/14/2021 05:58 AM - phuzion

- Status changed from New to Resolved

Resolved at the user's request. (Almost 7 years later, sorry!)
